

.row-fluid {
  margin-left: -25px;
  margin-right: -25px;
}
[class*="span"] {
  float: left;
}
.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {
  position: relative;
  min-height: 1px;
  padding-left: 25px;
  padding-right: 25px;
}
.span12 {
  width: 100%;
}
.span11 {
  width: 91.66666667%;
}
.span10 {
  width: 83.33333333%;
}
.span9 {
  width: 75%;
}
.span8 {
  width: 66.66666667%;
}
.span7 {
  width: 58.33333333%;
}
.span6 {
  width: 50%;
}
.span5 {
  width: 41.66666667%;
}
.span4 {
  width: 33.33333333%;
}
.span3 {
  width: 25%;
}
.span2 {
  width: 16.66666667%;
}
.span1 {
  width: 8.33333333%;
}
.offset12 {
  margin-left: 100%;
}
.offset11 {
  margin-left: 91.66666667%;
}
.offset10 {
  margin-left: 83.33333333%;
}
.offset9 {
  margin-left: 75%;
}
.offset8 {
  margin-left: 66.66666667%;
}
.offset7 {
  margin-left: 58.33333333%;
}
.offset6 {
  margin-left: 50%;
}
.offset5 {
  margin-left: 41.66666667%;
}
.offset4 {
  margin-left: 33.33333333%;
}
.offset3 {
  margin-left: 25%;
}
.offset2 {
  margin-left: 16.66666667%;
}
.offset1 {
  margin-left: 8.33333333%;
}
.offset0 {
  margin-left: 0%;
}
.visible-phone {
  display: none !important;
}
.visible-tablet {
  display: none !important;
}
.hidden-desktop {
  display: none !important;
}
.visible-desktop {
  display: inherit !important;
}
@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }
}
.width-10 {
  width: 10px;
}
.width-20 {
  width: 20px;
}
.width-30 {
  width: 30px;
}
.width-40 {
  width: 40px;
}
.width-50 {
  width: 50px;
}
.width-60 {
  width: 60px;
}
.width-70 {
  width: 70px;
}
.width-80 {
  width: 80px;
}
.width-90 {
  width: 90px;
}
.width-100 {
  width: 100px;
}
.height-10 {
  height: 10px;
}
.height-20 {
  height: 20px;
}
.height-30 {
  height: 30px;
}
.height-40 {
  height: 40px;
}
.height-50 {
  height: 50px;
}
.height-60 {
  height: 60px;
}
.height-70 {
  height: 70px;
}
.height-80 {
  height: 80px;
}
.height-90 {
  height: 90px;
}
.height-100 {
  height: 100px;
}
